> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fieloloyalty.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Store



## OpenAPI

````yaml /api-reference/Loyalty-App-Open-API-Spec_Swagger.yaml patch /dx/api/application/v2/objects/STE6TG95YWx0eV9fU3RvcmVfNjg5ZGUzMTdmNjgxNGYwMGE2ODkyMjFj/actions/Edit
openapi: 3.0.0
info:
  title: Fielo Loyalty App API Spec
  version: 1.0.0
servers: []
security: []
paths:
  /dx/api/application/v2/objects/STE6TG95YWx0eV9fU3RvcmVfNjg5ZGUzMTdmNjgxNGYwMGE2ODkyMjFj/actions/Edit:
    patch:
      summary: Update Store
      requestBody:
        content:
          application/json:
            example:
              content:
                Name: Store4
                Description: Store4 Description
                StoreCode: NW-RJ450
                Address:
                  Street: Street1
                  City: City1
                  StateProvince: State1
                  PostalCode: '12345'
                  Country: BRAZIL
                IsParticipating: true
              pageInstructions: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                data:
                  objectInfo:
                    status: Open-Active
                confirmationNote: This stage is ready to transition.

````